Source: libshairport
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 8.1.3~), libssl-dev, libao-dev, dh-autoreconf
Standards-Version: 3.9.5
Section: libs
Homepage: http://mirrors.xbmc.org/build-deps/darwin-libs/
Vcs-Git: https://salsa.debian.org/multimedia-team/libshairport.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libshairport

Package: libshairport-dev
Multi-Arch: same
Section: libdevel
Architecture: any
Depends: libao-dev, libshairport2 (= ${binary:Version}), ${misc:Depends}
Description: emulates an AirPort Express (development files)
 This program emulates an AirPort Express for the purpose of
 streaming music from iTunes and compatible iPods. It implements
 a server for the Apple RAOP protocol. ShairPort does not support
 AirPlay v2 (video and photo streaming). It supports multiple
 simultaneous streams, if your audio output chain
 (as detected by libao) does so.
 .
 This package installs the files necessary for development.

Package: libshairport2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: emulates an AirPort Express (shared library)
 This program emulates an AirPort Express for the purpose of
 streaming music from iTunes and compatible iPods. It implements
 a server for the Apple RAOP protocol. ShairPort does not support
 AirPlay v2 (video and photo streaming). It supports multiple
 simultaneous streams, if your audio output chain
 (as detected by libao) does so.
 .
 This package installs the shared library.
